Follow

0.16.3 is out. I know, we jumped straight from the 0.16.1 to this one, the fact is that the 0.16.2 introduced a critical bug, so let assume it did not exist.

By upgrading, you'll fix:

- A CLI importer error on higher version of Python 3
- A front-end issue where the user was asked to chose an instance when visiting for the first time

Changelog is available here, as well as the upgrade instructions: docs.funkwhale.audio/changelog

Thank you for your patience, happy upgrade!

Sign in to participate in the conversation
Mastodon.eliotberriot.com

mastodon.eliotberriot.com is one server in the network